/*     107448 : HTML 편집기      */
.html__107448__ * {line-height:1.4em}

/*     107449 : 실선      */
.solid_line__107449__ {display:block;position:relative;width:100%; height:20px; }
.solid_line__107449__:before {content:'';position:absolute;left:50%;top:50%;margin-left:-30px; width:60px;height:0;border-top:2px solid #222c5f;}

.solid_line__107449__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__107449__ {height:20px}
}

/*     111662 : 번호 입력형 타이틀      */
.number_title__111662__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__111662__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__111662__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__111662__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__111662__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__111662__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__111662__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__111662__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__111662__.s_size_200 i {border-width:2px}
.number_title__111662__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__111662__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__111662__ ul li {font-size:20px}
}

/*     111665 : 제목&내용 가로형      */
.text_horizontal__111665__ .title__111665__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#777777; letter-spacing:0;}
.text_horizontal__111665__ .text__111665__ {margin:0; padding:5px 10px; font-size:13px; color:#777777; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__111665__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__111665__ > div {display:table; width:100%;}
	.text_horizontal__111665__ .title__111665__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__111665__ .text__111665__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     111664 : 제목&내용 가로형      */
.text_horizontal__111664__ .title__111664__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#777777; letter-spacing:0;}
.text_horizontal__111664__ .text__111664__ {margin:0; padding:5px 10px; font-size:13px; color:#777777; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__111664__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__111664__ > div {display:table; width:100%;}
	.text_horizontal__111664__ .title__111664__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__111664__ .text__111664__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     111660 : 번호 입력형 타이틀      */
.number_title__111660__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__111660__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__111660__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__111660__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__111660__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__111660__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__111660__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__111660__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__111660__.s_size_200 i {border-width:2px}
.number_title__111660__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__111660__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__111660__ ul li {font-size:20px}
}

/*     111661 : 장문 텍스트      */
.textarea__111661__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__111661__ p {font-size:20px}
}

/*     111654 : 번호 입력형 타이틀      */
.number_title__111654__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__111654__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__111654__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__111654__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__111654__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__111654__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__111654__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__111654__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__111654__.s_size_200 i {border-width:2px}
.number_title__111654__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__111654__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__111654__ ul li {font-size:20px}
}

/*     111655 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__111655__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__111655__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__111655__ ul li:first-child {margin-top:0}
.text_list__111655__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__111655__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__111655__ ul li p {
	display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__111655__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__111655__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__111655__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__111655__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__111655__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__111655__ ul li {font-size:20px}
}

/*     111950 : 이미지      */
.img__111950__ {max-width:100%}
.img__111950__ * {box-sizing:border-box}
.img__111950__ a {display:block;vertical-align:top}
.img__111950__ img {width:400px;vertical-align:top}

/*     111656 : 이미지      */
.img__111656__ {max-width:100%;}
.img__111656__ * {box-sizing:border-box;}
.img__111656__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__111656__ img {width:px; max-width:100%; vertical-align:top;}

/*     111657 : 번호 입력형 타이틀      */
.number_title__111657__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__111657__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__111657__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__111657__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__111657__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__111657__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__111657__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__111657__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__111657__.s_size_200 i {border-width:2px;}
.number_title__111657__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__111657__.s_size_250 i {border-width:3px;}

/*     111658 : 실선      */
.solid_line__111658__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__111658__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

@media all and (max-width:767px){
	.solid_line__111658__ {height:px;}
}

/*     111659 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__111659__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__111659__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__111659__ ul li:first-child {margin-top:0}
.text_list__111659__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__111659__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__111659__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__111659__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__111659__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__111659__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__111659__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__111659__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__111659__ ul li {font-size:20px}
}

